CORE-CLEANUP(1)

NAME
core-cleanup - clean-up script for CORE

DESCRIPTION
usage: core-cleanup [-d [-l]]

    Clean up all CORE namespaces processes, bridges, interfaces, and session directories. Options:

-h  show this help message and exit

-d  also kill the Python daemon

-l  remove the core-daemon.log file

SEE ALSO
core-gui(1), core-daemon(1), coresendmsg(1), core-xen-cleanup(1), vcmd(1), vnoded(1)

BUGS
Report bugs to core-dev@nrl.navy.mil.